لتشغيل الألعاب الحديثة ستحتاج ل 8.0a direct x

    تم تحديث الدردشة في نسخة الأندرويد والأيفون لذلك يرجى تحديث البرنامج في هواتفكم